/* PLOTWYST MINISITES */

/* Extinct Species */

.logo-inner a {
	font-family: 'Anton', sans-serif;
	font-size: 200%;
	font-weight:400; 
}

.header .logo span{
	font-size: inherit;
	font-weight:400; 
}

.header .logo a {
	color:#ddd; 
	font-weight:400; 
	text-transform: uppercase;
}


@media only screen and (max-width: 479px){
	.logo-inner a{
	font-size: 150%;
	}
}
@media only screen and (min-width: 480px){
	.header .logo{
	width: 30rem;
	}
}

h1{
	font-family: 'Anton', sans-serif;
	text-transform: uppercase; 
	letter-spacing:normal;          
	color:#fff;
}
.title-container-inner p {color:#fff;padding-top:1.5rem;}
h2{
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	color:#fff;
	letter-spacing:normal;
}

.bg-minisite{
	background: url('../../../images/minisites/fight-vote-resist/bg.jpg');
	background-position:center;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size:cover;
}
	
.footer .widget, .footer .widget a{ color: #fff;}
.vfr-red {color:#f43030;}
.vfr-blue {color:#419dff;}


